Subject: Re: pkg/13484: update for stunnel
To: None <>
From: Martti Kuparinen <>
List: tech-pkg
Date: 07/17/2001 09:27:42
On 16 Jul 2001 wrote:

> Synopsis: update for stunnel
> The provided pkg does not work as a drop-in replacement for older stunnel
> installations, probably due to the new tcpwrapper support and safe deny-all
> defaults.
> Alternatively we can configure without tcpwrappers and rely on inetd mode
> for safe installations. I'm not sure myself, maybe discuss this first on
> tech-pkg?

Is it ok to have something like this in the Makefile:

    .if defined(WANT_LIBWRAP)
    CONFIGURE_ARGS+=    --with-tcp-wrappers


Martti Kuparinen <>